/***********GENERALL CSS*************/
body{
    padding: 0px;
    margin: 0px;
    color: #838383;
    font-size: 14px;
    font-family: Myriad Pro;
}
footer{
    background: #555555; height: 50px;
	padding:10px 0;
}
footer > div{
    width: 1200px; 
    margin: 0 auto;
}

.copyright{
	margin:0; 
    float:left;
	padding:5px 0 0 125px;
	width:70%;
}

.copyright span, .copyright a { 
    color: #c1c1c1; 
    vertical-align: middle; 
    font-family: arial; 
    font-size: 13px;
}
.copyright a:hover {
	text-decoration:none;
}
.socials{
    float: right;
	width:15%;
	padding:15px 0 0 0;
}
.socials a {
    padding: 5px;
}
a{
    cursor: pointer;
}
#page{
    width: 1200px;
    font-family: sans-serif, Arial;
    font-size: 16px;
    margin: 0px auto 0px auto;
    -webkit-box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
}
#page header{
    padding: 10px 85px;
}

#page header.order_header{
    padding: 25px 85px;
}

#slider_section{
    position: relative;
	background:url('../images/slider.jpg') no-repeat;
	width:1200px;
	height:591px;
}
#slider_section img{
    position: relative; z-index: 9;
}
#slider_section a{
    position: absolute; 
    width: 268px; 
    height: 50px; 
    display: block; 
    top: 320px; 
    left: 310px;
    z-index: 10;
    border: none !important;
}
#slider_section a img{
    border: none !important;
}
#paypal{
    display: none;
}
.img_slogan{
    margin-left: 30px;
}
.width24{
    width: 24%;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
}
.width24:nth-child(4){
    width: 25%;
}
.width24 img{
    vertical-align: sub;
}
.width24 span{
    font-family: Myriad Pro;
    font-size: 23px;
    padding: 0 10px;
    color: #555;
}

.float-right{
   text-align: right;
}

.logo img{
   vertical-align: bottom;  
}

.block{
    text-align: center;
    clear: both;
    overflow: hidden;
}
.block h2{
    font-size: 30px;
    color: #ff5e26;
    text-transform: uppercase;
    margin: 30px 0 10px;
    font-weight: normal;
    font-family: Myriad Pro;
}

.block2{
    text-align: center;
    clear: both;
    overflow: hidden;
    font-family: Myriad Pro;
}
.block2 h2{
    font-size: 35px;
    color: #ff5e26;
    margin: 30px 0 0;
    font-weight: normal;
}

.block2 h3 {
    color: #555555;
    font-size: 22px;
    font-weight: normal;
    margin: 0 0 10px;
    text-transform: uppercase;
}

.box_form{
    width: 600px;
    margin: 35px auto 0px;
}

.box_form label{
    color: #006a7f;
    font-size: 18px;
    float: left;
    font-size: 26px;
}

.form_field{
    margin-bottom: 35px;
}

.box_form input{
    width: 600px;
    height: 40px;
    border-radius: 5px;
    border:1px solid #E1E1E1;
    text-indent: 5px;
}


.box_form textarea{
    width: 600px;
    border-radius: 5px;
    border:1px solid #E1E1E1;
    resize: none;
    text-indent: 5px;
    height: 130px;
}

.box_brand label{
    color: #006a7f;
    font-size: 26px;
    margin-left: -263px;
}

.box_brand{
    width: 940px;
    margin: 0 auto;
}

.brand{
    width: 230px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
    vertical-align: top;
}

.body_brand{
    margin: 0 auto;
    width: 180px;
}

.name_brand{
  color: #006a7f; 
  font-size: 20px;
}

.body_brand{
  text-align: left!important;  
}

.body_brand img{
    margin-bottom: 8px;
}

.desc_brand{
    color: #838383;
    font-size: 14px;
    font-family: arial;
    text-align: left!important;
    margin-top: 5px;
}

.sepatator{
    border-bottom: 1px solid #ccc;
    width: 940px;
    margin: 0 auto;
}

.box_form2{
    margin-top: 40px;
    margin-bottom: 40px;
    width: 940px;
    margin-right: auto;
    margin-left: auto;
}

.box_form2 label, .box_form3 label{
    color: #006a7f;
    font-size: 26px;
   
}

.box_form2 .box{
    width: 420px;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-left: 40px;
}

.box_checkbox{
    display: inline-block;
    vertical-align: top;
    width: 120px;
    margin-top: 10px;
    font-size: 20px;
    font-family: Myriad Pro;
}

.box_form2 input[type=text]{
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    height: 30px;
    text-indent: 5px;
    width: 360px;
}

.box_form2 .input_file{
    background: url("../images/btn_browse.png") no-repeat;
    width: 400px;
    height: 31px;
    margin-top: 8px;
}

.box_form2 input[type=file]{
    opacity:0;
    filter:alpha(opacity:0);
     width: 98px;
    height: 31px;
    float: left;
    margin-right: 10px;
}

.get_started{
    margin-bottom: 30px;
    border: none;
}

.box_form3{
    width: 850px;
    margin: 40px auto 40px auto;
}

.box_form3 label{
    float: left;
}

.box_form3 textarea{
    width: 100%;
    border: 1px solid #E1E1E1;
    border-radius: 5px;
    height: 90px;
    resize: none;
    text-indent: 5px;
}

.box_form4{
    width: 600px;
    margin: 40px auto 40px auto;
}

.box_form4 .field{
    margin-bottom: 30px;
}

.box_form4 .field_label{
    width: 180px;
    font-size: 24px;
    color: #838383;
    display: inline-block;
    vertical-align: top;
    margin-top: 3px;
    text-align: left!important;
}

.box_form4 .field_input{
    display: inline-block;
    vertical-align: top;
}

.box_form4 .field_input input{
   width: 340px;
   height: 40px;
   border: 1px solid #65cde1;
   border-radius: 5px;
   text-indent: 5px;
}

#submit{
    background: url('../images/btn_order.png');
    border:none;
    width: 239px;
    height: 53px;
    cursor: pointer;
}
.input_file > span {
    float: left;
    margin-top: 5px;
}

/**************STYLED CHECKBOXES*********************/
input.css-checkbox[type="checkbox"] {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
input.css-checkbox[type="checkbox"]:checked + label.css-label {
    background-position: 0 -15px;
}
input.css-checkbox[type="checkbox"] + label.css-label {
    background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    font-size: 20px;
    height: 15px;
    line-height: 14px;
    padding-left: 20px;
    vertical-align: middle;
}
.lite-blue-check {
    background-image: url("http://www.csscheckbox.com/checkboxes/lite-blue-check.png");
}
.css-label.lite-blue-check{
    margin: 0;
}
.box_form2 .css-label.lite-blue-check{
    color: #777;
}
/*************END OF CHECKBOXES***********************/

/***********SERVICES BLOCK**************/ 

.services_opt_list{
    width: 610px;
    padding: 10px;
    margin: 0 auto;
    text-align: left;
}
.services_opt_list .services_opt{
    width: 49%;
    display: inline-block;
    margin: 15px 0;
    vertical-align: middle;
    text-align: left;
    margin-left: 0.5%;
}

.services_opt img{
    vertical-align: middle;
}
.services_opt span{
    padding: 0 5px;
    font-family: Myriad Pro;
    font-size: 20px;
    color: #555555;
}

/***********END SERVICES BLOCK**************/ 

/***********WORKS BLOCK**************/ 
.works_opt_list{
    padding: 10px 85px;
    position: relative;
}

.works_opt_list > div {
    width: 196px;
    height: 196px;
    display: inline-block;
    position: relative;
    z-index: 2;
}

.works_opt_list img {
    margin: 18px;
    width: 160px;
    height: 160px;
    display: block;
    position: relative;
    z-index: 2;
    transform: scale(1.0);
    transition-delay: 0s;
    transition-duration: 500ms;
    transition-property: transform;
    transition-timing-function: ease;
    
    
}

.works_opt_list img:hover {
    /*margin: 0px;
    width: 196px;
    height: 196px;*/
    /*transition-property: width, height;
    transition-duration: 1s;
    transition-timing-function: ease-in-out;*/
    
    transform: scale(1.5);
    transition-delay: 0s;
    transition-duration: 500ms;
    transition-property: transform;
    transition-timing-function: ease;
}

/***********END WORKS BLOCK**************/

/***********CLIENTS BLOCK**************/ 
.clients_opt_list{
    width: 960px; margin: 20px auto;
}
.clients_content_l{
    padding: 0 20px;
    text-align: left;
}
.clients_content_r{
    padding: 0 20px;
    text-align: right;
}
.clients_opt_list h3 {
    font-family: Myriad Pro;
    font-size: 20px;
    font-weight: normal;
}
.clients_opt_list p{
    font-size: 14px;
}
/***********END CLIENTS BLOCK**************/ 

.terms {
	text-align:left;
}

@media screen and (max-width: 1200px) {
#page {
	width: 1024px;
	-webkit-box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
}
#slider_section{
	/*background:url('../images/slider-1024.jpg') no-repeat;*/
	background:url('../images/slider.jpg') no-repeat;
	background-size: cover;
	background-position:center;
	width:1024px;
	height:591px;
}
#slider_section a{
    top: 320px; 
    left: 224px;
}
.logo {
	width:186px !important;
}
#page header.order_header {
padding: 25px 30px;
}
.order-phone {
	width:30% !important;
}
#page header {
	padding: 10px 0;
}
.works_opt_list {
	padding: 10px 0;
}
footer > div {
	width: 1024px;
}
.copyright{
	padding:5px 0 0 20px;
}

.socials{
	padding:15px 20px 0 0;
	text-align:right;
}
}

@media screen and (max-width: 1024px) {
#page {
	width: 860px;
	-webkit-box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
	box-shadow: 0px 10px 49px 12px rgba(0,0,0,0.5);
}
.width24 {
	width:auto !important;
}
.logo-intro {
	margin:0 20px;
}
.five-star {
	margin-right:10px;
}
.phone_ico {
	width:23px;
	height:23px;
}
.mail_ico {
	width:23px;
	height:23px;
}
#slider_section{
	/*background:url('../images/slider-860.jpg') no-repeat;*/
	background:url('../images/slider.jpg') no-repeat;
	background-size: cover;
	background-position:center;
	width:860px;
	height:500px;
}
#slider_section a{
    top: 285px; 
    left: 209px;
}
#page header {
	padding: 10px 0;
}
.works_opt_list {
	padding: 10px 0;
	margin-bottom:20px;
	text-align:left;
}
.works_opt_list img {
	width:150px;
	height:150px;
}
.works_opt_list > div {
width: 165px;
height: 165px;
}
.works_opt_list img:hover {
	transform: scale(1.3);
}
footer > div {
	width: 860px;
}
.copyright{
	padding:5px 0 0 20px;
}

.socials{
	padding:15px 20px 0 0;
	text-align:right;
}
.line-service {
	width:860px;
}
.td-860 {
	display:none;
}
.logo img{
	width:156px !important;
	height:auto;
}
.order-phone {
	width:28% !important;
}
.order-phone span{
	font-size:20px;
}
.order-phone img {
	width:23px;
	height:23px;
}
.slogan img {
	width:70%;
}
.img_slogan {
	margin:0;
}
.box_brand {
	width:860px;
}
.sepatator {
width: 860px;
}
.box_form2 {
width: 860px;
}
.box_form2 .box {
width: 400px;
padding-left: 0;
}
.box_form3 {
width: 800px;
margin: 40px auto 40px auto;
}
}

div.loader {
	position:fixed !important;
}